GWT 2.7.0

## com.google.gwt.dom.client
Interface Style.HasCssName

All Known Implementing Classes:
  Style.BorderStyle, Style.Clear, Style.Cursor, Style.Display, Style.Float, Style.FontStyle, Style.FontWeight, Style.ListStyleType, Style.OutlineStyle, Style.Overflow, Style.Position, Style.TableLayout, Style.TextAlign, Style.TextDecoration, Style.TextJustify, Style.TextOverflow, Style.TextTransform, Style.VerticalAlign, Style.Visibility, Style.WhiteSpace

Enclosing class:
  Style

    public static interface Style.HasCssName

Interface to be implemented by enumerated CSS values.

Method Summary
`java.lang.String` | `getCssName()` Gets the CSS name associated with this value.

Method Detail

### getCssName

    java.lang.String getCssName()

  Gets the CSS name associated with this value.

GWT 2.7.0